FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by /dev/null.
Your IP: 54.167.253.186

php 5a5f2ead-3806-4710-9688-8cc097f00e97

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/ac/i586/FAIL/php,5a5f2ead-3806-4710-9688-8cc097f00e97.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2015/09/27 21:22:45
Runtime:0:00:06.537517

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: Failed build dependencies:
  • error 4
  • error: No files produced.

Content:

request from: glen
checking if we should skip the build
started at: Sun Sep 27 21:20:46 2015
fetching http://ep09.pld-linux.org/~buildsrc/srpms/5a5f2ead-3806-4710-9688-8cc097f00e97/php70-7.0.0-1.RC3.src.rpm
fetched 11524388 bytes, 8541.5 K/s
installing srpm: php70-7.0.0-1.RC3.src.rpm
+ install -d /tmp/B.2bcc1379-9654-40d5-97fd-a1802ac76e68/BUILD /tmp/B.2bcc1379-9654-40d5-97fd-a1802ac76e68/RPMS
+ rpm -Uhv --nodeps --define '_topdir /tmp/B.2bcc1379-9654-40d5-97fd-a1802ac76e68' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' php70-7.0.0-1.RC3.src.rpm
warning: php70-7.0.0-1.RC3.src.rpm: Header V4 DSA signature: NOKEY, key ID 5edc1127
php70                       ##################################################
+ rm -f php70-7.0.0-1.RC3.src.rpm
+ install -m 700 -d /tmp/B.2bcc1379-9654-40d5-97fd-a1802ac76e68/BUILD/tmp
+ TMPDIR=/tmp/B.2bcc1379-9654-40d5-97fd-a1802ac76e68/BUILD/tmp
+ exec nice -n 19 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.2bcc1379-9654-40d5-97fd-a1802ac76e68' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i586-pld-linux --define 'prep exit 0' /tmp/B.2bcc1379-9654-40d5-97fd-a1802ac76e68/php.spec
warning: %changelog not in descending chronological order
Building target platforms: i586-pld-linux
checking BuildConflict-ing packages
no BuildConflicts found
checking BR
rpm: warning: %changelog not in descending chronological order
rpm: error: Failed build dependencies:
rpm: 	Firebird-devel >= 1.0.2.908-2 is needed by php70-7.0.0-1.RC3.src
rpm: 	aspell-devel >= 2:0.50.0 is needed by php70-7.0.0-1.RC3.src
rpm: 	enchant-devel >= 1.1.3 is needed by php70-7.0.0-1.RC3.src
rpm: 	freetype-devel >= 1:2.5.1 is needed by php70-7.0.0-1.RC3.src
rpm: 	libicu-devel >= 4.4 is needed by php70-7.0.0-1.RC3.src
rpm: 	libwebp-devel is needed by php70-7.0.0-1.RC3.src
rpm: 	unixODBC-devel is needed by php70-7.0.0-1.RC3.src
rpm: Building target platforms: i586-pld-linux
updating poldek cache...

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
Retrieving ac-updates::packages.ndir.diff.toc.gz...
..............................done

Retrieving diff::packages.ndir.2015.08.13-14.19.36.gz...
Loading [pndir]ac-updates...
Applying packages.ndir.2015.08.13-14.19.36.gz...

Retrieving diff::packages.ndir.2015.09.14-10.29.51.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2015.09.14-10.29.51.gz...
..............................done
Applying packages.ndir.2015.09.14-10.29.51.gz...

Writing /root/.poldek-cache/[...]/packages.ndir.gz...

Retrieving okas::packages.ndir.md...
Retrieving okas::packages.ndir.diff.toc.gz...

Retrieving diff::packages.ndir.2015.09.01-17.59.04.gz...
Retrieving diff::packages.ndir.dscr.2015.09.01-17.59.04.gz...
Loading [pndir]okas...
Applying packages.ndir.2015.09.01-17.59.04.gz...

Writing /root/.poldek-cache/http_glen.alkohol.ee.okas.dist/packages.ndir.gz...
checking conflicting packages in BRed packages
poldek: Loading [pndir]okas...
poldek: Loading [dir]ready...
poldek: Loading [pndir]ac-main...
poldek: Loading [pndir]ac-updates...
poldek: 20081 packages read
poldek: Removed 4364 duplicate packages from available set
poldek: freetype-devel-2.4.3-1.i586: equal version installed, skipped
poldek: Processing dependencies...
poldek: Firebird-devel-1.5.2.4731-1.i586 marks Firebird-lib-1.5.2.4731-1.i586 (cap Firebird-lib = 1.5.2.4731-1)
poldek: aspell-devel-0.50.5-6.i586 marks aspell-libs-0.50.5-6.i586 (cap aspell-libs = 3:0.50.5-6)
poldek: enchant-devel-1.2.0-1.i586 marks enchant-1.2.0-1.i586 (cap enchant = 1.2.0-1)
poldek: libicu-devel-3.4.1-1.i586 marks libicu-3.4.1-1.i586 (cap libicu = 3.4.1-1)
poldek: libwebp-devel-0.2.0-1.i586 marks libwebp-0.2.0-1.i586 (cap libwebp = 0.2.0-1)
poldek: There are 11 packages to install (5 marked by dependencies):
poldek: I Firebird-devel-1.5.2.4731-1.i586  aspell-devel-0.50.5-6.i586
poldek: I enchant-devel-1.2.0-1.i586  libicu-devel-3.4.1-1.i586
poldek: I libwebp-devel-0.2.0-1.i586  unixODBC-devel-2.2.12-4.i586
poldek: D Firebird-lib-1.5.2.4731-1.i586  aspell-libs-0.50.5-6.i586
poldek: D enchant-1.2.0-1.i586  libicu-3.4.1-1.i586  libwebp-0.2.0-1.i586
poldek: This operation will use 18.4MB of disk space.
poldek: Need to get 6.0MB of archives (6.0MB to download).
poldek: 
poldek: Retrieving [1/11] ac-main::Firebird-lib-1.5.2.4731-1.i586.rpm...
poldek: ..............................done
poldek: Retrieving [2/11] ac-main::Firebird-devel-1.5.2.4731-1.i586.rpm...
poldek: ..............................done
poldek: Retrieving [3/11] ac-main::aspell-libs-0.50.5-6.i586.rpm...
poldek: ..............................done
poldek: Retrieving [4/11] ac-main::aspell-devel-0.50.5-6.i586.rpm...
poldek: ..............................done
poldek: Retrieving [5/11] ac-main::enchant-1.2.0-1.i586.rpm...
poldek: ..............................done
poldek: Retrieving [6/11] ac-main::enchant-devel-1.2.0-1.i586.rpm...
poldek: ..............................done
poldek: Retrieving [7/11] ac-main::libicu-3.4.1-1.i586.rpm...
poldek: ..............................done
poldek: Retrieving [8/11] ac-main::libicu-devel-3.4.1-1.i586.rpm...
poldek: ..............................done
poldek: Retrieving [9/11] ac-updates::libwebp-0.2.0-1.i586.rpm...
poldek: ..............................done
poldek: Retrieving [10/11] ac-updates::libwebp-devel-0.2.0-1.i586.rpm...
poldek: ..............................done
poldek: Retrieving [11/11] ac-updates::unixODBC-devel-2.2.12-4.i586.rpm...
poldek: ..............................done
poldek: Executing rpm --upgrade -vh --test --root / --define _check_dirname_deps 0...
poldek: Preparing...                ##################################################
no conflicts found
checking BR
rpm: warning: %changelog not in descending chronological order
rpm: error: Failed build dependencies:
rpm: 	Firebird-devel >= 1.0.2.908-2 is needed by php70-7.0.0-1.RC3.src
rpm: 	aspell-devel >= 2:0.50.0 is needed by php70-7.0.0-1.RC3.src
rpm: 	enchant-devel >= 1.1.3 is needed by php70-7.0.0-1.RC3.src
rpm: 	freetype-devel >= 1:2.5.1 is needed by php70-7.0.0-1.RC3.src
rpm: 	libicu-devel >= 4.4 is needed by php70-7.0.0-1.RC3.src
rpm: 	libwebp-devel is needed by php70-7.0.0-1.RC3.src
rpm: 	unixODBC-devel is needed by php70-7.0.0-1.RC3.src
rpm: Building target platforms: i586-pld-linux
installing BR: Firebird\-devel aspell\-devel freetype\-devel libicu\-devel unixODBC\-devel libwebp\-devel enchant\-devel
Loading [pndir]okas...
Loading [dir]ready...
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
20081 packages read
Removed 4364 duplicate packages from available set
freetype-devel-2.4.3-1.i586: equal version installed, skipped
Processing dependencies...
Firebird-devel-1.5.2.4731-1.i586 marks Firebird-lib-1.5.2.4731-1.i586 (cap Firebird-lib = 1.5.2.4731-1)
There are 2 packages to install (1 marked by dependencies):
I Firebird-devel-1.5.2.4731-1.i586
D Firebird-lib-1.5.2.4731-1.i586
This operation will use 3.6MB of disk space.
Need to get 1011.4KB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
Firebird-lib                ##################################################
Firebird-devel              ##################################################
Installing set #2
Processing dependencies...
aspell-devel-0.50.5-6.i586 marks aspell-libs-0.50.5-6.i586 (cap aspell-libs = 3:0.50.5-6)
There are 2 packages to install (1 marked by dependencies):
I aspell-devel-0.50.5-6.i586
D aspell-libs-0.50.5-6.i586
This operation will use 748.1KB of disk space.
Need to get 256.0KB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
aspell-libs                 ##################################################
aspell-devel                ##################################################
Installing set #3
Processing dependencies...
enchant-devel-1.2.0-1.i586 marks enchant-1.2.0-1.i586 (cap enchant = 1.2.0-1)
There are 2 packages to install (1 marked by dependencies):
I enchant-devel-1.2.0-1.i586
D enchant-1.2.0-1.i586
This operation will use 50.9KB of disk space.
Need to get 31.3KB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
enchant                     ##################################################
enchant-devel               ##################################################
Installing set #4
Processing dependencies...
There are 1 package to install:
I unixODBC-devel-2.2.12-4.i586
This operation will use 256.3KB of disk space.
Need to get 72.2KB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
unixODBC-devel              ##################################################
Installing set #5
Processing dependencies...
libicu-devel-3.4.1-1.i586 marks libicu-3.4.1-1.i586 (cap libicu = 3.4.1-1)
There are 2 packages to install (1 marked by dependencies):
I libicu-devel-3.4.1-1.i586
D libicu-3.4.1-1.i586
This operation will use 13.4MB of disk space.
Need to get 4.5MB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
libicu                      ##################################################
libicu-devel                ##################################################
Installing set #6
Processing dependencies...
libwebp-devel-0.2.0-1.i586 marks libwebp-0.2.0-1.i586 (cap libwebp = 0.2.0-1)
There are 2 packages to install (1 marked by dependencies):
I libwebp-devel-0.2.0-1.i586
D libwebp-0.2.0-1.i586
This operation will use 355.2KB of disk space.
Need to get 192.9KB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
libwebp                     ##################################################
libwebp-devel               ##################################################
building RPM using: set -ex; : build-id: 5a5f2ead-3806-4710-9688-8cc097f00e97; TMPDIR=/tmp/B.2bcc1379-9654-40d5-97fd-a1802ac76e68/BUILD/tmp exec nice -n 19 rpmbuild -bb --define '_smp_mflags -j4' --define '_pld_builder 1' --define '_topdir /tmp/B.2bcc1379-9654-40d5-97fd-a1802ac76e68' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD'  --target i586-pld-linux /tmp/B.2bcc1379-9654-40d5-97fd-a1802ac76e68/php.spec
+ : build-id: 5a5f2ead-3806-4710-9688-8cc097f00e97
+ TMPDIR=/tmp/B.2bcc1379-9654-40d5-97fd-a1802ac76e68/BUILD/tmp
+ exec nice -n 19 rpmbuild -bb --define '_smp_mflags -j4' --define '_pld_builder 1' --define '_topdir /tmp/B.2bcc1379-9654-40d5-97fd-a1802ac76e68' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i586-pld-linux /tmp/B.2bcc1379-9654-40d5-97fd-a1802ac76e68/php.spec
warning: %changelog not in descending chronological order
error: Failed build dependencies:
	freetype-devel >= 1:2.5.1 is needed by php70-7.0.0-1.RC3.src
	libicu-devel >= 4.4 is needed by php70-7.0.0-1.RC3.src
Building target platforms: i586-pld-linux
ended at: Sun Sep 27 21:22:45 2015, done in 0:00:06.537517
error: No files produced.
+ chmod -R u+rwX /tmp/B.2bcc1379-9654-40d5-97fd-a1802ac76e68/BUILD
+ rm -rf /tmp/B.2bcc1379-9654-40d5-97fd-a1802ac76e68/tmp /tmp/B.2bcc1379-9654-40d5-97fd-a1802ac76e68/BUILD
+ rm -rf /tmp/B.2bcc1379-9654-40d5-97fd-a1802ac76e68
Begin-PLD-Builder-Info
Build-Time: user:17.70s sys:2.60s real:119.26s (faults io:992 non-io:2155464)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]